When running the setup command on a fresh base install of SLES11 64-bit, I get the following:

java.lang.UnsatisfiedLinkError: /tmp/install.dir.5308/Linux/resource/jre/lib/i386/xawt/libmawt.so: Can't load IA 32-bit .so on a IA 32-bit platform

The full output is attached. It seems like it is still trying to run 32-bit libraries. Are there some packages that I am missing and need to install?